Subject: APX
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 25 Feb 2000 06:14:00 -0800 (PST)

Mark:

I will be in Amsterdam for the ISDA board meeting on March 15 and 16.  I 
would like to get an update on the APX before leaving for Amsterdam.  For 
example, do we think it will be successful?  What kind of volume is trading?  
Also, I wanted to get your recommendation on what law firms or maybe the APX 
that I should visit while I am there.  Hope things are going well.

Regards,

Mark Haedicke